#reklam {
position	: fixed;
_position	: absolute;
top	: 0;
_top	: expression(eval(document.body.scrollTop));
left   :795px;
padding  :0;
}


.t12_blue {  font-family: tahoma; font-size: 12px; font-weight: bold; color: 3E94FF; text-decoration: none}
.v11_green {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: 398F00; text-decoration: underline}
.v11_black {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.v11_barbie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.v11_orange {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: FFBE00}


 td, body{font: Normal 10pt Verdana, Geneva, Arial, Helvetica, sans-serif; margin-left:1; margin-right:1;} 
 .center{background-image:   url(contentbg.gif);background-repeat: no-repeat;background-position: top left;background-attachment: fixed }
 a.menu a{font: Normal  Verdana, Geneva, Arial, Helvetica, sans-serif; color: ; text-decoration: none;}
 a.menu a:hover{font: Normal  Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none;}
 a{font: Normal Verdana, Geneva, Arial, Helvetica, sans-serif;  text-decoration: none;} 
 a:hover{font: Normal  Verdana, Geneva, Arial, Helvetica, sans-serif;  text-decoration: underline;} 

h1
{
    font-size: 14px;
	font-family:  verdana, Arial, sans-serif;
	color: #000000;
	margin:0px 0px 0px 0px;
	font-weight: bold;
}

h2
{
    font-size: 10px;
	font-family:  verdana, Arial, sans-serif;
	color: #000000;
	padding-left: 0px;
	font-weight: normal;
}
h3
{
    font-size: 11px;
	font-family:  verdana, Arial, sans-serif;
	color: #000000;
	padding-left: 4px;
	font-weight: normal;
}

h4
{
    font-size: 1px;
	font-family:  Verdana, Arial, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	padding-left: 1px;
}
